Passer au contenu

List envelope files

Requête

Returns the files of the specified envelope.

Sécurité
Bearer or PersonalAccessToken
Chemin
organizationIdstring, (uuid)obligatoire

Unique identifier of the organization

envelopeIdstring, (uuid)obligatoire

Unique identifier of the envelope

GET
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/files
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/files' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Réponses

OK

Corpsapplication/json
filesArray of objects(EnvelopeFileResponse)obligatoire

The list of files.

Réponse
{ "files": [ { … } ] }